@media screen and (max-width:767px){
	.logo {
  flex-basis: 25em;
  height: auto;
  float: left;
  text-align: left;
  align-self:center;
  order:1;
}

.logo figure {
  padding-bottom: 2px;
}

.mod_mobile_menu {
    order:2;
}
 .mmtrigger {
width: 1.35em;
    float: right;
 }
 .mmtrigger.active {
     padding-top: 0.4em;
     margin-left:0.5em;
 }

 .mmtrigger span {
width:auto;
}

 .mmheader, header .inside {
    padding: 0 35px;
 }
 
  .mmtrigger span.text {
display:block;
    font-size: 0.45em;
    width: 2.9em;
    text-align: center;
  }
  .mmtrigger.active .text {
    margin-top: 10px;
  }
  
   .mmheader {
    margin: 3.5em auto 2em;
   }
  
  .mmheader a[data-mobile-menu="close"]{
   order:2;
  }
}